POST /luma/generations/{id}/extend)。Authorization: Bearer ********************{
"user_prompt": "Continue the scene with the eagle landing on a cliff"
}curl --location '/luma/generations//extend' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"user_prompt": "Continue the scene with the eagle landing on a cliff"
}'{
"id": "string",
"prompt": "string",
"state": "queued",
"queue_state": "string",
"created_at": "string",
"batch_id": "string",
"video": {
"url": "string",
"width": 0,
"height": 0
},
"thumbnail": {
"url": "string"
},
"last_frame": {
"url": "string"
},
"estimate_wait_seconds": 0
}